Subject: Remaining omap pull requests

From: [email-masked] (Tony Lindgren)
Date: Tue, 12 Jul 2011 23:25:30 -0700

* Jan Weitzel <[email-masked]> [110712 01:36]:
> Am Montag, den 11.07.2011, 04:47 -0700 schrieb Tony Lindgren:
> 
> > Then there are two new boards remaining, but they both are waiting
> > on the machine_id patch.
> > 
> 
> If one of them is our pcm049 OMAP4 board, the machine_id is already in.
> pcm049                  MACH_PCM049             PCM049                  3364

Yes, thanks for pointing that out. And now we also have an ack from Russell
for the Nook mach-types changes. I'll take one more look at the machine
patches and if no issues will apply them.

Regards,

Tony